<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="WOLFieldHospitalWagon">
		<soundtype name="Select">
			<civlogic>
				<choice name="Spanish">
					<soundset name="SpanishSettlerMaleSelect"/>
				</choice>
				<choice name="British">
					<soundset name="BritishSettlerMaleSelect"/>
				</choice>
				<choice name="French">
					<soundset name="FrenchSettlerMaleSelect"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseSettlerMaleSelect"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchSettlerMaleSelect"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianSettlerMaleSelect"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanSettlerMaleSelect"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanSettlerMaleSelect"/>
				</choice>
				<choice name="Habsburgs">
					<soundset name="GermanSettlerMaleSelect"/>
				</choice>
				<choice name="Italians">
					<soundset name="ItalianSettlerMaleSelect"/>
				</choice>
				<choice name="SPCAct1">
					<soundset name="ItalianSettlerMaleSelect"/>
				</choice>
				<choice name="Belgians">
					<soundset name="DutchSettlerMaleSelect"/>
				</choice>
				<choice name="Danish">
					<soundset name="GermanSettlerMaleSelect"/>
				</choice>
				<choice name="Swedish">
					<soundset name="GermanSettlerMaleSelect"/>
				</choice>
				<choice name="SPCAct2">
					<soundset name="BritishSettlerMaleSelect"/>
				</choice>
				<choice name="SPCAct3">
					<soundset name="BritishSettlerMaleSelect"/>
				</choice>
				<choice name="XPIroquois">
					<soundset name="IroquoisVillagerMaleSelect"/>
				</choice>
				<choice name="XPSioux">
					<soundset name="SiouxVillagerMaleSelect"/>
				</choice>
				<choice name="XPAztec">
					<soundset name="AztecVillagerMaleSelect"/>
				</choice>
				<choice name="Japanese">
					<soundset name="JapaneseVillagerM_Select"/>
				</choice>
				<choice name="Chinese">
					<soundset name="ChineseVillagerM_Select"/>
				</choice>
				<choice name="Indians">
					<soundset name="IndianVillagerM_Select"/>
				</choice>
				<choice name="SPCChinese">
					<soundset name="KoreanSettlerMaleSelect"/>
				</choice>
				<choice name="SPCJapanese">
					<soundset name="EthiopianVillagerMaleSelect"/>
				</choice>
				<choice name="SPCIndians">
					<soundset name="EgyptianSettlerMaleSelect"/>
				</choice>
				<choice name="SPCJapaneseEnemy">
					<soundset name="EthiopianVillagerMaleSelect"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="SpanishSettlerMaleSelect"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="PortugueseSettlerMaleSelect"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishSettlerMaleSelect"/>
				</choice>
				<choice name="Colombians">
					<soundset name="SpanishSettlerMaleSelect"/>
				</choice>
				<choice name="Haitians">
					<soundset name="FrenchSettlerMaleSelect"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="SpanishSettlerMaleSelect"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishSettlerMaleSelect"/>
				</choice>
				<choice name="Peruvians">
					<soundset name="SpanishSettlerMaleSelect"/>
				</choice>
				<choice name="Tawantinsuyu">
					<soundset name="LlamaSelect"/>
				</choice>
				<choice name="WallMapu">
					<soundset name="LlamaSelect"/>
				</choice>
				<choice name="Tupinamba">
					<soundset name="SiouxVillagerMaleSelect"/>
				</choice>
				<choice name="Bulgarians">
					<soundset name="BulgarianSettlerMaleSelect"/>
				</choice>
				<choice name="Greeks">
					<soundset name="GreekSettlerMaleSelect"/>
				</choice>
				<choice name="XPSPC">
					<soundset name="RomanianSettlerMaleSelect"/>
				</choice>
				<choice name="Serbians">
					<soundset name="SerbianSettlerMaleSelect"/>
				</choice>
				<choice name="Australians">
					<soundset name="BritishSettlerMaleSelect"/>
				</choice>
				<choice name="Canadians">
					<soundset name="FrenchSettlerMaleSelect"/>
				</choice>
				<choice name="UnitedStates">
					<soundset name="BritishSettlerMaleSelect"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Grunt">
			<civlogic>
				<choice name="Spanish">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="British">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="French">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Dutch">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Russians">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Germans">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Habsburgs">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Italians">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="SPCAct1">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Belgians">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Danish">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Swedish">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="SPCAct2">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="SPCAct3">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="XPIroquois">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="XPSioux">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="XPAztec">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="Japanese">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Chinese">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Indians">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="SPCChinese">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="SPCJapanese">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="SPCIndians">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="SPCJapaneseEnemy">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="CowAcknowledge"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="CowAcknowledge"/>
				</choice>
				<choice name="Chileans">
					<soundset name="CowAcknowledge"/>
				</choice>
				<choice name="Colombians">
					<soundset name="CowAcknowledge"/>
				</choice>
				<choice name="Haitians">
					<soundset name="CowAcknowledge"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="CowAcknowledge"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="CowAcknowledge"/>
				</choice>
				<choice name="Peruvians">
					<soundset name="CowAcknowledge"/>
				</choice>
				<choice name="Tawantinsuyu">
					<soundset name="LlamaAcknowledge"/>
				</choice>
				<choice name="WallMapu">
					<soundset name="LlamaAcknowledge"/>
				</choice>
				<choice name="Tupinamba">
					<soundset name="GenericMaleGrunt"/>
				</choice>
				<choice name="Bulgarians">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Greeks">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="XPSPC">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Serbians">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Australians">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="Canadians">
					<soundset name="CavalryGrunt"/>
				</choice>
				<choice name="UnitedStates">
					<soundset name="CavalryGrunt"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Death">
			<civlogic>
				<choice name="Spanish">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="British">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="French">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Dutch">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Russians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Germans">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Habsburgs">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Italians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="SPCAct1">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Belgians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Danish">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Swedish">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="SPCAct2">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="SPCAct3">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="XPIroquois">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="XPSioux">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="XPAztec">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Japanese">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Chinese">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Indians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="SPCChinese">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="SPCJapanese">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="SPCIndians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="SPCJapaneseEnemy">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Chileans">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Colombians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Haitians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Peruvians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Tawantinsuyu">
					<soundset name="LlamaDeath"/>
				</choice>
				<choice name="WallMapu">
					<soundset name="LlamaDeath"/>
				</choice>
				<choice name="Tupinamba">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Bulgarians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Greeks">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="XPSPC">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Serbians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Australians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="Canadians">
					<soundset name="GenericMaleDeath"/>
				</choice>
				<choice name="UnitedStates">
					<soundset name="GenericMaleDeath"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="SettlerBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<civlogic>
				<choice name="Spanish">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="SpanishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="British">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="BritishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="French">
					<targetlogic>
						<choice name="default">
							<soundset name="FrenchSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="FrenchSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Portuguese">
					<targetlogic>
						<choice name="default">
							<soundset name="PortugueseSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="PortugueseSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchSettlerMaleAcknowledge"/>
				</choice>
				<choice name="Russians">
					<targetlogic>
						<choice name="default">
							<soundset name="RussianSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="RussianSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Germans">
					<targetlogic>
						<choice name="default">
							<soundset name="GermanSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="GermanSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Ottomans">
					<targetlogic>
						<choice name="default">
							<soundset name="OttomanSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="OttomanSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Habsburgs">
					<targetlogic>
						<choice name="default">
							<soundset name="GermanSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="GermanSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Italians">
					<targetlogic>
						<choice name="default">
							<soundset name="ItalianSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="ItalianSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCAct1">
					<targetlogic>
						<choice name="default">
							<soundset name="ItalianSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="ItalianSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Belgians">
					<soundset name="DutchSettlerMaleAcknowledge"/>
				</choice>
				<choice name="Danish">
					<targetlogic>
						<choice name="default">
							<soundset name="GermanSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="GermanSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Swedish">
					<targetlogic>
						<choice name="default">
							<soundset name="GermanSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="GermanSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCAct2">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="BritishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCAct3">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="BritishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="XPIroquois">
					<targetlogic>
						<choice name="default">
							<soundset name="IroquoisVillagerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="IroquoisVillagerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="XPSioux">
					<targetlogic>
						<choice name="default">
							<soundset name="SiouxVillagerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="SiouxVillagerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="XPAztec">
					<targetlogic>
						<choice name="default">
							<soundset name="AztecVillagerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="AztecVillagerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Japanese">
					<targetlogic>
						<choice name="default">
							<soundset name="JapaneseVillagerM_Acknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="JapaneseVillagerM_Build"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Chinese">
					<targetlogic>
						<choice name="default">
							<soundset name="ChineseVillagerM_Acknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="ChineseVillagerM_Build"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Indians">
					<targetlogic>
						<choice name="default">
							<soundset name="IndianVillagerM_Acknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="IndianVillagerM_Build"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCChinese">
					<targetlogic>
						<choice name="default">
							<soundset name="KoreanSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="KoreanSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCJapanese">
					<targetlogic>
						<choice name="default">
							<soundset name="EthiopianVillagerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="EthiopianVillagerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCIndians">
					<targetlogic>
						<choice name="default">
							<soundset name="EgyptianSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="EgyptianSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCJapaneseEnemy">
					<targetlogic>
						<choice name="default">
							<soundset name="EthiopianVillagerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="EthiopianVillagerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Argentineans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="SpanishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Brazilians">
					<targetlogic>
						<choice name="default">
							<soundset name="PortugueseSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="PortugueseSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Chileans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="SpanishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Colombians">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="SpanishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Haitians">
					<targetlogic>
						<choice name="default">
							<soundset name="FrenchSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="FrenchSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Mexicans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="SpanishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Paraguayans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="SpanishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Peruvians">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="SpanishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Tawantinsuyu">
					<soundset name="LlamaAcknowledge"/>
				</choice>
				<choice name="WallMapu">
					<soundset name="LlamaAcknowledge"/>
				</choice>
				<choice name="Tupinamba">
					<targetlogic>
						<choice name="default">
							<soundset name="SiouxVillagerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="SiouxVillagerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Bulgarians">
					<targetlogic>
						<choice name="default">
							<soundset name="BulgarianSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="BulgarianSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Greeks">
					<targetlogic>
						<choice name="default">
							<soundset name="GreekSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="GreekSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="XPSPC">
					<targetlogic>
						<choice name="default">
							<soundset name="RomanianSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="RomanianSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Serbians">
					<targetlogic>
						<choice name="default">
							<soundset name="SerbianSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="SerbianSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Australians">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="BritishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Canadians">
					<targetlogic>
						<choice name="default">
							<soundset name="FrenchSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="FrenchSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="UnitedStates">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="BritishSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
			</civlogic>
		</soundtype>
	</protounit>
</protounitsounddef>